/*
 Theme Name:   Zerif Lite Child
 Theme URI:    https://themeisle.com/themes/zerif-lite/
 Description:  Zerif Lite Child Theme
 Author:       Brett Fisher
 Author URI:   http://theretreatnz.org.nz
 Template:     zerif-lite
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, right-sidebar, full-width-template, rtl-language-support, sticky-post, theme-options, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready, footer-widgets, portfolio, e-commerce, blog
 Text Domain:  zerif-lite-child
*/

h1.intro-text-title {
	float: none;
	z-index: 0;
	color: #fff;
	font-size: 65px;
	font-weight: bold;
	line-height: 65px;
	text-align: center;
	margin-bottom: 30px;
}

h1.intro-text {
	font-size: 45px;
	font-weight: normal;
	text-transform: unset;
}

.focus-box .service-icon {
	width: 256px;
	height: 144px;
	border-radius: 5px;
	cursor: pointer;
}

.focus-box .service-icon .pixeden {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: unset;
}

.play-button-overlay {
	width: 76px !important;
	height: 76px !important;
	opacity: 0.5;
	z-index: 1;
}

.about-us .big-intro {
	font-size: 50px;
}

.about-us p, .skills .skill p {
	font-size: 16px;
}

.skill-btn {
	border: none;
	border-radius: 64px;
	width: 64px;
	height: 64px;
	text-align: center;
	line-height: 58px;
}

.skill-btn i {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	font-size: 30px;
}

input.skill1, input.skill2, input.skill3, input.skill4 {
	display: none;
}

.section-header .section-legend {
	font-size: 20px;
	font-weight: lighter;
}

.single-featured-image-header-container {
	padding-top: 25px;
}

.header-phone-section {
	float: right;
	padding-left: 15px;
	line-height: normal;
}

.header-phone-section > div {
	float: right;
	padding-right: 10px;
}

.header-phone-icon {
	font-size: 24px;
	padding-top: 18px;
}

.header-phone-number {
	padding-top: 10px;
}

.header-phone-number a {
	color: #404040;
}

.header-phone-number a:hover {
	color: #e96656;
}